use argh::FromArgs;

#[derive(FromArgs)]
/// Print desktop notifications
pub struct Cli {
    /// select output format: r(rson), j(json, default), p(plain)
    #[argh(option, short = 'f')]
    pub format: Option<String>,

    /// verbose mode
    #[argh(switch, short = 'v')]
    pub verbose: bool,
}
